<TEI.2 id="jrc22006D0110_01-pt" n="22006D0110(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 22006D0110(01) Portuguese</title>
        <title>Decisão do Comité Misto do EEE n. o 110/2006, de 22 de Setembro de 2006 , que altera o Anexo II (Regulamentação Técnica, Normas, Ensaios e Certificação) do Acordo EEE</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22006D0110(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22006D0110(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5726</classCode>
        <classCode scheme="eurovoc">5235</classCode>
        <classCode scheme="eurovoc">3110</classCode>
        <classCode scheme="eurovoc">4655</classCode>
        <classCode scheme="eurovoc">3641</classCode>
        <classCode scheme="eurovoc">4476</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decisão do Comité Misto do EEE n. o 110/2006, de 22 de Setembro de 2006 , que altera o Anexo II (Regulamentação Técnica, Normas, Ensaios e Certificação) do Acordo EEE</head>
      <div type="body">
        <p n="2">Decisão do Comité Misto do EEE</p>
        <p n="3">n.o 110/2006</p>
        <p n="4">de 22 de Setembro de 2006</p>
        <p n="5">que altera o Anexo II (Regulamentação Técnica, Normas, Ensaios e Certificação) do Acordo EEE</p>
        <p n="6">O COMITÉ MISTO DO EEE,</p>
        <p n="7">Tendo em conta o Acordo sobre o Espaço Económico Europeu, tal como alterado pelo Protocolo que adapta o Acordo sobre o Espaço Económico Europeu, a seguir designado %quot%o Acordo%quot%, nomeadamente o artigo 98.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Anexo II do Acordo foi alterado pela Decisão do Comité Misto do EEE n.o 113/2005, de 30 de Setembro de 2005 [1].</p>
        <p n="10">(2) A Directiva 2006/26/CE da Comissão, de 2 de Março de 2006, que altera, para efeitos de adaptação ao progresso técnico, as Directivas 74/151/CEE, 77/311/CEE, 78/933/CEE e 89/173/CEE do Conselho relativas a tractores agrícolas ou florestais de rodas [2], deve ser incorporada no Acordo,</p>
        <p n="11">DECIDE:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">No Capítulo II do Anexo II do Acordo, aos pontos 2 (Directiva 74/151/CEE do Conselho), 10 (Directiva 77/311/CEE do Conselho), 14 (Directiva 78/933/CEE do Conselho) e 23 (Directiva 89/173/CEE do Conselho), é aditado o seguinte travessão:</p>
        <p n="14">- %quot%— 32006 L 0026: Directiva 2006/26/CE da Comissão, de 2 de Março de 2006 (JO L 65 de 7.3.2006, p. 22).%quot%</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">Fazem fé os textos da Directiva 2006/26/CE nas línguas islandesa e norueguesa, que serão publicados no Suplemento EEE do Jornal Oficial da União Europeia.</p>
        <p n="17">Artigo 3.o</p>
        <p n="18">A presente decisão entra em vigor em 23 de Setembro de 2006, desde que tenham sido efectuadas ao Comité Misto do EEE todas as notificações previstas no n.o 1 do artigo 103.o do Acordo [3].</p>
        <p n="19">Artigo 4.o</p>
        <p n="20">A presente decisão será publicada na Secção EEE e no Suplemento EEE do Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 22 de Setembro de 2006.</p>
        <p n="22">Pelo Comité Misto do EEE</p>
        <p n="23">O Presidente</p>
        <p n="24">Oda Helen Sletnes</p>
        <p n="25">[1] JO L 339 de 22.12.2005, p. 12.</p>
        <p n="26">[2] JO L 65 de 7.3.2006, p. 22.</p>
        <p n="27">[3] Não foram indicados requisitos constitucionais.</p>
        <p n="28">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
